@charset "utf-8";

/*--------------------------------
    共通
---------------------------------*/

/*  clearfix
----------------------------------------*/
#news_list ul:after,
#brand .img_list:after {
	content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

/*  背景画像
----------------------------------------*/
#brand .btn li a,
#brand .img_list li a .txt,
#brand .img_list li a .img {
	display:block;
	height:0;
	overflow:hidden;
	background:no-repeat 0 0;
}

/* content  */   
.bg_title{
	width:100%;
	background-color:#FFF;
}
.bg_title #title_top {
	width:960px;
	margin:0 auto;
	padding:24px 0 22px 0;
}
#content{
	padding-bottom:46px;
}
#content:after{
	content:".";
	display:block;
	visibility::hidden;
	height:0.1px;
	font-size:0.1em;
	line-height:0;
	clear:both;
}
#content .bg_bannertop{
	color:#444444;
	padding:16px 0 14px 0;
}
/*  content left */  
#content .article{
	width:635px;
	background-color:#FFF;
	padding:0 40px 40px 40px;
	float:left;
}
#content .article h2{
	width:635px;
	padding-top:31px;
}
#content .article h2.one{
	padding-top:40px;
}
#content .article ul{
	width:635px;
	padding-top:10px;
}
#content .article ul li:after{
	content:".";
	display:block;
	visibility:hidden;
	height:0px;
	font-size:0em;
	line-height:0;
	clear:both;
}
#content .article ul li{
	width:635px;
	font-size:12px;
	color:#444444;
	border-bottom:1px solid #dfdfdf;
	padding:12px 0 10px 0;
}
#content .article ul li span{
	padding-right:18px;
	font-weight:bold;
	float:left;
}
#content .article ul li em{
	width:535px;
	float:left;
	line-height:1.3;
}
#content .article ul li img{
	padding:0 2px 0 1px;
}
#content .article ul li a:link {
	color: #444444;
	text-decoration:none;
}
#content .article ul li a:visited {
	color: #444444;
	text-decoration:none;
}
#content .article ul li a:hover {
	color: #444444;
	text-decoration:underline;
}
#content .article ul li a:active {
	color: #444444;
	text-decoration:none;
}
#content .article p{
	width:635px;
	padding-top:8px;
	text-align:right;
}

/*  content right */  
#content .aside{
	float:right;
	width:225px;
}
#content .aside .line{
	padding-bottom:21px;
	border-bottom:1px solid #c2c2ba;
}
#content .aside .right_bottom p{
	margin-top:20px;
}
#content .aside .right_bottom ul{
	padding:14px 0 16px 18px;
	background-color:#FFF;
	border:1px solid #cccccc;
	border-top:none;
}
#content .aside .right_bottom ul li{
	background:url(../img/ico_arrow.gif) no-repeat left top;
	padding:0 0 6px 18px;
}
#content .aside .right_bottom ul li.spacing{
	margin-bottom:12px;
}